# Curso React: De cero a experto ( Hooks y MERN )

## Proyecto Counter App

Instruido por:

Fernando Herrera

## Nota:

creado con:

`npx create-react-app`

### Comandos:
    
* `npm install --save-dev enzyme`
* `npm install --save-dev @wojtekmaj/enzyme-adapter-react-17`
* `npm install --save-dev enzyme-to-json`